C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf

PDF 75 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document outlines requirements for a federal contract solicitation to perform maintenance, repair, and preservation work on a 65-foot dive boat. The Naval Supply Systems Command is seeking a lowest price technically acceptable, firm-fixed price contract from a certified HUBZone small business to accomplish work on Dive Boat 65SC8801 at the contractor's facility between August 24, 2021 and October 21, 2021. Services required include cleaning, blasting, and preserving the hull and superstructure; repairing hatches, doors, piping, and decking; inspecting and repairing shafts, rudders, propellers, and tanks; and installing new zinc anodes before returning the vessel. Offerors must be registered in the System for Award Management to be considered for award, which is expected to occur in May 2021.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-7 Base Authorization and Visit Request (BAVR) Instructions.

Please follow these instructions to obtain the security badges for access:

1) Go to: https://www.bavr.cnic.navy.mil/

2) Click the "Apply for New Badge" block

3) For each person attending the ship check, load data into the on-line form. Only fill out the mandatory 'red' blocks. You do not need to fill out the "Originating Command Security Officer Information" blocks. When listing an email for each person attending Ship Check it is advised to use the same email address for each person usually a good Point of Contact as opposed to the individual email addresses. Purpose of visit is "Attending Ship Check for Dive Boat 65SC8801 Requirement - N4523A21R1060 at Naval Base Kitsap at Bremerton. "

4) List Christina Tobin, Christina.tobin@navy.mil as your sponsor

5) Hit Submit

Once the steps listed above are completed, your form will be routed to Christina Tobin who will be able to further assist you in getting your security badge. Please contact Christina Tobin christina.tobin@navy.mil , Cell (360)-979-3825 if you have any questions regarding your security badge.

https://www.bavr.cnic.navy.mil/ mailto:christina.tobin@navy.mil

File details come from the government source that posted it. Updated .